#ifndef __FILTER_RULES__CONFIG_H__
#define __FILTER_RULES__CONFIG_H__

#undef HAVE_ERRNO_H
#undef HAVE_SYS_TYPES_H
#undef HAVE_NETINET_IN_H
#undef HAVE_SYS_SOCKET_H
#undef HAVE_NETDB_H
#undef HAVE_ARPA_INET_H
#undef HAVE_STRING_H
#undef HAVE_SIGNAL_H
#undef HAVE_PCAP_H
#undef HAVE_NETINET_IN_SYSTM_H
#undef HAVE_SYS_TYPES_H
#undef HAVE_SYS_TIME_H
#undef HAVE_UNISTD_H
#undef HAVE_GETOPT_H

#undef HAVE_CTYPE_H
#undef HAVE_BZERO
#undef HAVE_INET_ATON
#ifndef HAVE_BZERO
#define bzero(b,y) memset(b,0,y)
#endif

#define VERSION "1.0.2"
#undef ETC_NSTREAMS_NETWORKS
#undef ETC_NSTREAMS_SERVICES



#endif
